[sane-devel] CanoScan LIDE 100 still not working

m. allan noah kitno455 at gmail.com
Sun Sep 12 13:17:19 UTC 2010

Sane-backends 1.0.21 is not the git development version. You will have
to dowload the git source and install it. Snapshots available here:



On Sun, Sep 12, 2010 at 9:00 AM, Khosrow Hassani <hassani827 at gmail.com> wrote:
> Hi everyone,
> the SANE git supported scanners table says that the CanoScan LIDE 100
> scanner is supported "completely" by genesys backend. I installed the 1.0.21
> version of sane-backends from git site on my Debian 5 (Lenny), but my
> scanner still doesn't work! has anybody had any luck with this scanner on
> Debian?
> thanks,
> Khosrow
> --
> sane-devel mailing list: sane-devel at lists.alioth.debian.org
> http://lists.alioth.debian.org/mailman/listinfo/sane-devel
> Unsubscribe: Send mail with subject "unsubscribe your_password"
>             to sane-devel-request at lists.alioth.debian.org

"The truth is an offense, but not a sin"

More information about the sane-devel mailing list